{
  "login.key011": "Scan Code Login",
  "login.key055": "Obtain mobile phone authentication code",
  "login.key012": "Face Recognition Login",
  "login.key056": "Confirmation password can't be empty",
  "login.key053": "Expiration reminder",
  "login.key010": "Account Login",
  "login.key054": "Scan success",
  "login.key051": "Account can't be empty",
  "login.key052": "Password can't be empty",
  "login.key050": "Login...",
  "login.key019": "Recognition",
  "login.key017": "Recognition failure!",
  "login.key018": "Recognition",
  "login.key015": "QR Code Failed",
  "login.key059": "Links to reset passwords have been sent to your email.",
  "login.key016": "Please click Refresh",
  "login.key013": "Voiceprint Recognize Login",
  "login.key057": "Account Verification",
  "login.key014": "Cloudhub QR Code Login",
  "login.key058": "Please enter your cell phone number/email",
  "login.key000": "Kingdee Cloud Cosmic",
  "login.key001": "Kingdee Cloud Cosmic Account Login",
  "login.key045": "Password entered in two times is different",
  "login.key042": "Mobile phone number must be 11 bit",
  "login.key086": "Remember Account",
  "login.key040": "Mobile phone number cannot be empty",
  "login.key084": "Privacy Policy",
  "login.key041": "Mobile phone number must be digital",
  "login.key085": "Remember Account&Password",
  "login.key082": "Born For Your Business Growth",
  "login.key083": "Service Agreement",
  "login.key008": "language",
  "login.key009": "Other login modes",
  "login.key006": "Remember me",
  "login.key007": "Forgot your password?",
  "login.key004": "Graphic Verification Code",
  "login.key048": "New password can't be empty",
  "login.key005": "Log In",
  "login.key049": "New password can not exceed 20 digits.",
  "login.key002": "User Name/Mobile Number/Email",
  "login.key046": "Graphic Verification Code can't be empty",
  "login.key003": "Login Password",
  "login.key047": "Mobile phone verification code can't be empty",
  "login.key080": "Password can not be empty.",
  "login.key081": "Kingdee Cloud",
  "login.key033": "Successful password modification",
  "login.key034": "Activate user",
  "login.key031": "Confirm Password",
  "login.key075": "Please enter the CloudHub account. ",
  "login.key032": "Confirm",
  "login.key076": "Please enter the password.",
  "login.key073": "Company Sales Role",
  "login.key030": "Enter a new password",
  "login.key074": "Dealer Role",
  "login.key071": "Company Procurement Role",
  "login.key072": "Supplier Role",
  "login.key039": "Confirmation activation",
  "login.key037": "Enter a new password",
  "login.key038": "Confirm Password",
  "login.key035": "Please Enter Verification Code",
  "login.key079": "CloudHub password can not be empty.",
  "login.key036": "Resend",
  "login.key070": "Financial Role",
  "login.key022": "Mobile phone verification",
  "login.key066": "Verification code must be filled",
  "login.key023": "Please enter your cell phone number.",
  "login.key067": "Use CloudHub account to login.",
  "login.key020": "Welcome to Kingdee Cloud",
  "login.key064": "Email Verification Code",
  "login.key021": "Please read out the above 6 digits to verify login",
  "login.key065": "Account can't be empty",
  "login.key062": "Ok",
  "login.key063": "Modify Password ",
  "login.key060": "Please login to your email and reset your password.",
  "login.key061": "Offline Tips",
  "login.key028": "Return to login",
  "login.key029": "Modify Password ",
  "login.key026": "Resend",
  "login.key027": "Next",
  "login.key024": "Graphic Verification Code",
  "login.key068": "Super Administrator",
  "login.key025": "Mobile phone verification code",
  "login.key069": "Full-Access Role",
  "login.key094": "Kingdee Cloud Constellation Account Login",
  "login.key095": "Kingdee Cloud Constellation ",
  "msg.submit": "Confirm",
  "msg.cancel": "Cancel",
  "msg.yes": "Yes",
  "login.key096": "seconds will jump automatically"
}